{{!-- PRIMARY ATTRIBUTES --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.attributes")
itemtype="Attribute" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=attributes}}

{{!-- EQUIPMENT --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.equipment")
itemtype="Equipment" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=equipment}}

{{!-- HIT LOCATION --}}{{!-- WOUNDS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.hitlocations")
itemtype="Hit-Location" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=hitlocations}}

{{!-- SKILLS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.skills")
itemtype="Rollable" category="skill" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=skills}}

{{!-- SPELLS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.spells")
itemtype="Rollable" category="spell" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=spells}}

{{!-- ARMOUR CLASS --}}{{!-- CHECKS --}}{{!-- DEFENSIVE BONUSES --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.checks")
itemtype="Rollable" category="check" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=checks}}

{{!-- FEATS --}}{{!-- ADVANTAGES --}}{{!-- NIL --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.advantages")
itemtype="Trait" category="advantage" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=advantages}}

{{!-- WEAKNESSES --}}{{!-- DISADVANTAGES --}}{{!-- PASSIONS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.disadvantages")
itemtype="Trait" category="disadvantage" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=disadvantages}}

{{!-- RACIAL ABILITIES --}}{{!-- PERKS --}}{{!-- KIN SPECIAL TRAITS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.perks")
itemtype="Trait" category="perk" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=perks}}

{{!-- CLASS ABILITIES --}}{{!-- QUIRKS --}}{{!-- BACKGROUND --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.quirks")
itemtype="Trait" category="quirk" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=quirks}}

{{!-- MELEE ATTACKS --}}{{!-- RANGED ATTACKS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.melee")
secondlabel=(localize "local.sections.ranged") itemtype="Melee-Attack" seconditemtype="Ranged-Attack"
sections="double" mod1="" mod2=""}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=attacks}}

{{!-- SAVING THROWS --}}{{!-- DEFENCES --}}{{!-- SAVES & VARIOUS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.defences")
itemtype="Defence" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=defences}}

{{!-- POOLS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.pools")
itemtype="Pool" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=pools}}

{{!-- MODIFIERS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.modifiers")
itemtype="Modifier" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=modifiers}}

{{!-- VARIABLES --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.variables")
itemtype="Variable" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=variables}}

{{!-- CONTAINERS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.containers")
itemtype="Container" sections="single"}}
{{> "systems/hnh/templates/partials/owneditems.hbs" section=containers}}